
rgw - Backport #53271

pacific: beast frontend performance regressions

11/15/2021 06:35 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: High   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43946

Related issues:

Copied from rgw - Bug #52333: beast frontend performance regressions Resolved

History

#1 - 11/15/2021 06:35 PM - Backport Bot

- Copied from Bug #52333: beast frontend performance regressions added

#2 - 11/16/2021 02:20 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/06/2022 10:17 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43946

 

merged

#4 - 01/14/2022 10:36 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43946

merge commit 900c5389073956c1a3537387ecccfefe790e3053 (v16.2.7-87-g900c5389073)
